import React from 'react';
import './button.css';

const Button = ({ type, buttonName, onClick }) => {
  const changeClick = () => {
    onClick && onClick();
  }
  return (
    <button className="btn" type={type} onClick={changeClick}>{buttonName}</button>
  )
}

export default Button;