import React from 'react';
import Input from '../Input';
import './search.css';

const Search = ({ usersArr, setUsers}) => {
    const searchUs = (value) => {
        const res = usersArr.filter(user => user.name.toLocaleLowerCase().includes(value.toLocaleLowerCase()));
        setUsers(res);
    }
   return (
       <form className='search'>
           <Input
                type='search'
                name='search' 
                onChange={searchUs} 
                placeholder={'Enter name'}/>
        </form>
   ) 
}

export default Search;