import React, { useState } from 'react';
import Main from '../containers/Main';
import Popup from '../containers/Popup';
import './App.css';

function App() {
  
  const [isOpenPopup, setOpenPopup] = useState(false);

  
  const handleSwitchPopup = () => {
    setOpenPopup(!isOpenPopup);
  }
  const [usersArr, setUsers] = useState([])
  const [userPopup, setUserPopup] = useState({});
  
  
  return (
    <div className="wrapper">
      <Main setUserPopup={setUserPopup} setUsers={setUsers} handleSwitchPopup={handleSwitchPopup} />
    {isOpenPopup && <Popup usersArr={usersArr} setUsers={setUsers} userPopup={userPopup} handleSwitchPopup={handleSwitchPopup} />}
    </div>
  );
}

export default App;