import React from 'react';
import './input.css';

const Input = ({ type, name, placeholder, onChange, value}) => {

  const handleUpdate = (e) => {
    onChange && onChange(e.target.value)
  }

  return (
    <input
      type={type}
      name={name}
      placeholder={placeholder}
      value={value}
      onChange={handleUpdate}
    />
  )
}

export default Input;